Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2015-0012
App. # 2015-0160

UID # 9668

Current Status: Work Completed/Filed

Valid: 05/07/2015 - 05/06/2016
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 05/07/2015

Charge Cost Quantity Total
Non-Taxable
added 05/07/2015 3:32 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 05/07/2015$500.00
Due$0.00
Action: Print  

Invoice 05/08/2015

Charge Cost Quantity Total
Non-Taxable
added 05/08/2015 8:47 AM

Inspection Fee

$25.00 x 1 $25.00
added 05/08/2015 8:47 AM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-475.00
Payment 10/22/2015$-475.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
Applicantkoering - 05/07/2015 3:32 PM - witnessed by Cindy Rader
47a592c2d08d6cb9353c422f3d177f60
a32794a345f5edcf883cce216763976c
 
#1 Administrative ReviewCindy Rader - 05/07/2015 3:33 PM
7a83e59f5945a8aff9b4ed0f48e5aa67
2fcae5795aab697ebc5bc2809bd4b3bf
 
#2 Preliminary Site InspectionLukas B. Marks - 05/07/2015 4:20 PM
72518ef19eecdb96285201666255a70b
a8e4708b6451805525bb01060597806e
 
#4 Final Inspection ReportLukas B. Marks - 10/12/2015 9:23 AM
d99edc858f34e1e5b011b1e08484e3a1
4114fb9e6fb75f90ebd8e1270741527a
 
#3 Final InspectionLukas B. Marks - 10/12/2015 9:22 AM
9866050449128e22990c9a17ceb0562c
29c2736c73bf225e2c1b76fa1b1d6ca3
 
Application has been approved. All signatures have been obtained.
Text:
05/07/15  applications made at counter, fee paid.  Said Lukas has already approved site, no culverts needed.  CKR
5/7/15  Meet with Brad on site, No culverts needed. Good site distance from corner for both approaches. Will need a copy of formal plan from engineer when land parcel splits are made.  LBM 
10/12/15  entrance approved, request for $475.00 refund check to auditor/Treasurer.
10/22/15  ck # 3032 for $950.00 (includes #2015-0011) mailed to applicant.  ckr
File(s):